@font-face {
	font-family: "st";
	src: url("fonts/science-technology.eot");
	src: url("fonts/science-technology.eot#iefix") format("embedded-opentype"),
	url("fonts/science-technology.woff") format("woff"),
	url("fonts/science-technology.ttf") format("truetype"),
	url("fonts/science-technology.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="st-"]:before, [class*=" st-"]:before,
[class^="st-"]:after, [class*=" st-"]:after {   
	font-family: st;
	font-style: normal;
}
.st-34:before {
	content: "\e000";
}
.st-airplane47:before {
	content: "\e001";
}
.st-airplane48:before {
	content: "\e002";
}
.st-airplane49:before {
	content: "\e003";
}
.st-astronaut:before {
	content: "\e004";
}
.st-atom6:before {
	content: "\e005";
}
.st-atom7:before {
	content: "\e006";
}
.st-axe3:before {
	content: "\e007";
}
.st-barrels:before {
	content: "\e008";
}
.st-barrel:before {
	content: "\e009";
}
.st-battery79:before {
	content: "\e00a";
}
.st-battery80:before {
	content: "\e00b";
}
.st-battery81:before {
	content: "\e00c";
}
.st-battery82:before {
	content: "\e00d";
}
.st-battery83:before {
	content: "\e00e";
}
.st-battery84:before {
	content: "\e00f";
}
.st-battery85:before {
	content: "\e010";
}
.st-battery86:before {
	content: "\e011";
}
.st-beaker4:before {
	content: "\e012";
}
.st-beaker5:before {
	content: "\e013";
}
.st-bicycle10:before {
	content: "\e014";
}
.st-binoculars8:before {
	content: "\e015";
}
.st-bottle21:before {
	content: "\e016";
}
.st-bucket8:before {
	content: "\e017";
}
.st-bulldozer:before {
	content: "\e018";
}
.st-bus21:before {
	content: "\e019";
}
.st-bus22:before {
	content: "\e01a";
}
.st-cactus1:before {
	content: "\e01b";
}
.st-caliper:before {
	content: "\e01c";
}
.st-car80:before {
	content: "\e01d";
}
.st-car81:before {
	content: "\e01e";
}
.st-car82:before {
	content: "\e01f";
}
.st-closed41:before {
	content: "\e020";
}
.st-cloud113:before {
	content: "\e021";
}
.st-cloud114:before {
	content: "\e022";
}
.st-cloud119:before {
	content: "\e023";
}
.st-cloud122:before {
	content: "\e024";
}
.st-cloud123:before {
	content: "\e025";
}
.st-compass43:before {
	content: "\e026";
}
.st-construction7:before {
	content: "\e027";
}
.st-control10:before {
	content: "\e028";
}
.st-control9:before {
	content: "\e029";
}
.st-cooling1:before {
	content: "\e02a";
}
.st-cooling:before {
	content: "\e02b";
}
.st-cow4:before {
	content: "\e02c";
}
.st-crane2:before {
	content: "\e02d";
}
.st-cube10:before {
	content: "\e02e";
}
.st-cube9:before {
	content: "\e02f";
}
.st-cutter:before {
	content: "\e030";
}
.st-delivery13:before {
	content: "\e031";
}
.st-dump:before {
	content: "\e032";
}
.st-emergency6:before {
	content: "\e033";
}
.st-equalizer15:before {
	content: "\e034";
}
.st-excavator:before {
	content: "\e035";
}
.st-factory6:before {
	content: "\e036";
}
.st-fish14:before {
	content: "\e037";
}
.st-fish16:before {
	content: "\e038";
}
.st-fish17:before {
	content: "\e039";
}
.st-flashlight6:before {
	content: "\e03a";
}
.st-flower77:before {
	content: "\e03b";
}
.st-folding1:before {
	content: "\e03c";
}
.st-fuel5:before {
	content: "\e03d";
}
.st-gauge5:before {
	content: "\e03e";
}
.st-gear6:before {
	content: "\e03f";
}
.st-gearwheels:before {
	content: "\e040";
}
.st-hammer38:before {
	content: "\e041";
}
.st-jackhammer:before {
	content: "\e042";
}
.st-jerrycan:before {
	content: "\e043";
}
.st-knife13:before {
	content: "\e044";
}
.st-landing4:before {
	content: "\e045";
}
.st-leaf32:before {
	content: "\e046";
}
.st-magnet3:before {
	content: "\e047";
}
.st-magnifying37:before {
	content: "\e048";
}
.st-measuring6:before {
	content: "\e049";
}
.st-microscope4:before {
	content: "\e04a";
}
.st-minibus:before {
	content: "\e04b";
}
.st-moon20:before {
	content: "\e04c";
}
.st-moon21:before {
	content: "\e04d";
}
.st-mosquito2:before {
	content: "\e04e";
}
.st-motor2:before {
	content: "\e04f";
}
.st-motorbike2:before {
	content: "\e050";
}
.st-moving1:before {
	content: "\e051";
}
.st-mushroom6:before {
	content: "\e052";
}
.st-nail3:before {
	content: "\e053";
}
.st-newtons:before {
	content: "\e054";
}
.st-odometer:before {
	content: "\e055";
}
.st-paint49:before {
	content: "\e056";
}
.st-plant23:before {
	content: "\e057";
}
.st-power30:before {
	content: "\e058";
}
.st-pressure3:before {
	content: "\e059";
}
.st-pylon:before {
	content: "\e05a";
}
.st-radar5:before {
	content: "\e05b";
}
.st-radiation1:before {
	content: "\e05c";
}
.st-rain17:before {
	content: "\e05d";
}
.st-rain18:before {
	content: "\e05e";
}
.st-remote6:before {
	content: "\e05f";
}
.st-road17:before {
	content: "\e060";
}
.st-rocket20:before {
	content: "\e061";
}
.st-screwdriver16:before {
	content: "\e062";
}
.st-sedan1:before {
	content: "\e063";
}
.st-snow20:before {
	content: "\e064";
}
.st-snowflake126:before {
	content: "\e065";
}
.st-spider3:before {
	content: "\e066";
}
.st-spirit:before {
	content: "\e067";
}
.st-sportive27:before {
	content: "\e068";
}
.st-square73:before {
	content: "\e069";
}
.st-steering4:before {
	content: "\e06a";
}
.st-submarine2:before {
	content: "\e06b";
}
.st-sun35:before {
	content: "\e06c";
}
.st-sun36:before {
	content: "\e06d";
}
.st-switch10:before {
	content: "\e06e";
}
.st-switch11:before {
	content: "\e06f";
}
.st-switch12:before {
	content: "\e070";
}
.st-switch13:before {
	content: "\e071";
}
.st-switch8:before {
	content: "\e072";
}
.st-switch9:before {
	content: "\e073";
}
.st-tank:before {
	content: "\e074";
}
.st-tape:before {
	content: "\e075";
}
.st-thermometer28:before {
	content: "\e076";
}
.st-toolbox3:before {
	content: "\e077";
}
.st-tools6:before {
	content: "\e078";
}
.st-tower11:before {
	content: "\e079";
}
.st-tractor:before {
	content: "\e07a";
}
.st-tree36:before {
	content: "\e07b";
}
.st-truck19:before {
	content: "\e07c";
}
.st-truck20:before {
	content: "\e07d";
}
.st-truck21:before {
	content: "\e07e";
}
.st-truck22:before {
	content: "\e07f";
}
.st-ufo1:before {
	content: "\e080";
}
.st-umbrella17:before {
	content: "\e081";
}
.st-van14:before {
	content: "\e082";
}
.st-water29:before {
	content: "\e083";
}
.st-weight8:before {
	content: "\e084";
}
.st-wheel13:before {
	content: "\e085";
}
.st-wheel14:before {
	content: "\e086";
}
.st-wind17:before {
	content: "\e087";
}
.st-windmill2:before {
	content: "\e088";
}
.st-windsock1:before {
	content: "\e089";
}
.st-windup:before {
	content: "\e08a";
}
.st-wrench44:before {
	content: "\e08b";
}
